body {
    background-color: var(--daw) !important;
}

.daw-mobile-content {
    margin-top: 150px;
    /*height: 100vh;*/
    margin-bottom: 25px;
}

.doumafis-art-content {
    margin-top: 200px;
    z-index: -1;
    overflow: hidden;
    height: 100%;
}

.doumafis-image {
    display: flex;
    align-items: center;
    height: 500px;
    padding: 25px;
    img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        height: 500px;
    }
  }

  .doumafis-art-img {
    width: 100%;
    margin-top: 10px;
  }

  .page-footer {
    flex-grow: 0;
    flex-shrink: 0;
    background-color: var(--primary);
    color: #f2f2f2;
    padding: 25px;
    margin-top: 50px;
  }

  li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }
